{% extends "post.html" %}

{% set title = 'Drabble č. 2 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 2</h2>
<p>Byl jednou jeden strom. Na tom stromě právě rostly takové svítivé bobulky, ve kterých se skrývá jako u všech stromů semínko. Podle všeho nebyly zrovna jedlé, ale nádherně voněly. Jenže, se tu nějak ocitl nový druh pavouků, kteří vysávají šťávu ze stromů a jí ty bobulky.</p>
<p>Jednou když bobulky zrovna pučely, přišel pavouk a požíral nové bobulky, což je hřích prvního stupně.</p>
<p>Ale jedno semínko, to poslední co na celém stromě zbylo, se nedalo. Ať ho pavouk sevřel v nohách jakkoliv, vždy vyklouzlo. Až jednou když se na něj pavouk skočil vyklouzlo mu a spadlo na nic netušící lískový oříšek, který se zrovna procházel na jedné z dolních větví.</p>
<p>Omráčilo ho to a zdál se mu sen, ve kterém vzal bobulku a se svými kamarády, což jsou houbička, semínko, větvička a peříčko šli bobulku zasadit (od teďka budu bobulce taky říkat semínko). Ale pavouci přece mají rádi semínka! Tak se vyhýbali pavoukům, aby nedopadli jako tehdejší semínka.</p> <p>Všechno se jim podařilo a semínko zasadili. Vyklubal se z něj klíček a rostlo dál a dál.</p>
<p>Když se oříšek vzbudil, byl z toho neklidný, protože nevěděl jestli má podniknout to, co se mu zdálo. Pak si řekl, že to se svými kamarády dokáže. Zavolal kamarády, kteří ještě spali, aby přišli k němu.</p>
<p>Povyprávěl jim, co by chtěl udělat. Všichni souhlasili. A tak oříšek ukryl semínko do své skořápky a vyrazili za dobrodružstvím.</p>


 {% endblock %}
